Page MenuHomePhabricator

Change Chinese Wikisource Logo
Closed, ResolvedPublic

Description

Per community consensus, requesting changes to the Chinese Wikisource Logo.

The new zh-hant logo: Wikisource-logo-zh-SKQS.svg

Event Timeline

VulpesVulpes825 changed the task status from Open to Stalled.Aug 23 2020, 3:37 PM
VulpesVulpes825 triaged this task as Medium priority.
VulpesVulpes825 moved this task from Backlog to Site configuration on the Chinese-Sites board.

As Chinese Wikisource has both Simplified/Traditional logo currently in use, the change should not preceded until a Simplified Chinese logo has been provided, or the community decided to drop Simplified Chinese logo support.

Change 622112 had a related patch set uploaded (by VulpesVulpes825; owner: Junyin Chen):
[operations/mediawiki-config@master] Change Chinese Wikisource Logo

https://gerrit.wikimedia.org/r/622112

VulpesVulpes825 changed the task status from Stalled to Open.Aug 24 2020, 10:23 AM
VulpesVulpes825 updated the task description. (Show Details)

Community as stated clearly that the Simplified Chinese logo will be dropped, thus reopening the task.

Change 622112 abandoned by VulpesVulpes825:
[operations/mediawiki-config@master] Change Chinese Wikisource Logo

Reason:
Forget to checkout branch...

https://gerrit.wikimedia.org/r/622112

Change 622114 had a related patch set uploaded (by VulpesVulpes825; owner: Junyin Chen):
[operations/mediawiki-config@master] Change Chinese Wikisource Logo

https://gerrit.wikimedia.org/r/622114

Change 622114 merged by jenkins-bot:
[operations/mediawiki-config@master] Change Chinese Wikisource Logo

https://gerrit.wikimedia.org/r/622114

Mentioned in SAL (#wikimedia-operations) [2020-08-24T11:29:10Z] <urbanecm@deploy1001> Synchronized static/images/: fe0449d244ee876e4fb64da630f0994ab114f248: 74220d0943e6b32cce3c93dd5b9f8bbc63fa5d73: 7db8a19c512cea84f3000463e9dfb6617857c9a6: Update Chinese wordmarks and taglines, update zhwikisource project logo (T260908; T258552; T261076; T261110) (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2020-08-24T11:39:06Z] <Urbanecm> Purge 13 URLs with purgeList.php, see P12316 for list of them (T260908; T258552; T261076; T261110)